Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3314

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2009-3314
Last Modified 06 Aug 2013 05:10:39
Published 23 Sep 2009 08:08:35
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-3314

Summary

SQL injection vulnerability in ladders.php in Elite Gaming Ladders 3.2 allows remote attackers to execute arbitrary SQL commands via the platform parameter.

Vulnerable Systems

Application

  • Eliteladders Elite Gaming Ladders 3.2


References

XF - eliteladders-ladders-sql-injection(53317)

VUPEN - ADV-2009-2685

MILW0RM - 9702

SECUNIA - 36732

OSVDB - 58168


Last Updated: 27 May 2016 10:51:12